Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Query on NWDI...Please guide

Hello All,

Am currently working on a little complicated landscape.

Need to understand..what will be the implications when I will install the NW04 NWDI .sca files onto NW04s (EP7.0 SP12)?

I have to customize ESS views wherein the Business Package is 60.2 with ECC 5.0

Please guide...

Awaiting Reply.

Thanks and Warm Regards,




using NDI 2004 files in NW04s will never gonna work, you will get error in assembly as well as when you add dependencies, NWDI will not recognise your files, because NWDI files ahs to be not only version specific i.e. 04 and 04s, but also SP level matching has to be there..

So dont use 04 files in 04s ok..



0 View this answer in context
Not what you were looking for? View more on this topic or Ask a question